Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::StorageManager::Activity Struct Reference

Activity. More...

## Public Attributes
Webcam | webcam
| webcam object
int | interval
| capture interval
int | count
| nr of images to take
int | done
| nr of images taken

## Detailed Description

Activity.

The documentation for this struct was generated from the following file:

- StorageManager.idl